sha256: 3560b2a235f59e9d1be00305cba1f75e3f90de2b868f9168d47c047a39724eeb
real_size: null
zip_size: 479418948
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep64/open_data_millesime_2026-02-a_dep64_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep64/open_data_millesime_2026-02-a_dep64_pgdump_metadata.yml
